body {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
html,
body {
  height: 100%;
  font: 10pt "Helvetica Neue", Arial, Helvetica, sans-serif;
}
#loading {
  background-color: black;
  color: white;
  opacity: 0.5;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 500;
}
#map {
  height: 100%;
}
.mycluster {
  line-height: 50px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background-color: #0d6efd;
  color: white;
  text-align: center;
  font-size: 16px;
}
